Java Problem


eagle1985

Mitglied
Hallo,

wenn ich ein Java-File im Terminal starte, erhalte ich immer die Fehlermeldung dass er apple.dts.samplecode/osxadapter/OSXAdapter nicht kennt

weiss jemand wie ich das beheben kann?

verwende Max OS X 10.6.2 und Java 1.6.0_17 aus dem neusten Java Update

greez